## cl-ppcre 2.0.3

=== debian/changelog ===
cl-ppcre (2.0.3-1) unstable; urgency=low

  * Team upload for new upstream release.
  * debian/control:
    - Bump std-ver 3.8.2 -> 3.9.2, no change required.
    - Remove very long line in long description.
    - Build-Depends on debhelper >= 8.
  * debian/compat: update 7 -> 8.
  * debian/source/format: 3.0 (quilt)

 -- Aron Xu <aron@debian.org>  Tue, 31 Jan 2012 00:46:05 +0800

cl-ppcre (2.0.1-2) unstable; urgency=low

  * Added debian/README.building
  * changed to lisp Section
  * Updated Standards-Version no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 03 Sep 2009 16:41:31 +0100

cl-ppcre (2.0.1-1) unstable; urgency=low

  * New upstream. Major changes:
   + Fixed faulty declaration (caught by Brent Fulgham)
   + Added named properties (\p{foo})
   + Added Unicode support
   + Introduced test functions for character classes
   + Added optional test function optimization
   + Cleaned up test suite, removed performance cruft
   + Removed the various alternative system definitions 
     (too much maintenance work)
   + Exported PARSE-STRING
   + Changed default value of *USE-BMH-MATCHERS*
   + General cleanup
   + Lots of documentation additions
   + Skip non-characters in CREATE-RANGES-FROM-SET
   + Replaced hash tables with charsets (by Nikodemus Siivola)
   + Get rid of duplicates in REGEX-APROPOS(-LIST)
   + Let the Lisp decide how it wants to enlarge its hash tables
   + Fixed anchors for special variables in docs
   + Fixed typo in docs (thanks to Jason S. Cornez)
  * updated standard version without any real changes
  * use dh_prep instead of dh_clean -k
  * Fixed documentation section

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 29 Apr 2009 06:52:58 +0200

cl-ppcre (1.3.2-2) unstable; urgency=low

  * Changed to group maintanance
  * Corrected Vcs-Git control field
  * swap binary-indep and binary-arch round
  * Updated Standard Version without real changes
  * Added Homepage field

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 13 Mar 2008 22:03:29 +0100

cl-ppcre (1.3.2-1) unstable; urgency=low

  * New upstream. Major changes:  
    + Updated docs and ChangeLog to be really in sync with 1.3.1 changes (thanks to Sébastien Saint-Sevin)
    + Second return value for REGEX-REPLACE and REGEX-REPLACE-ALL (patch by Matthew

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 14 Sep 2007 23:21:45 +0200

cl-ppcre (1.3.0-2) unstable; urgency=low

  * Upload to unstable. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 09 Apr 2007 01:14:40 +0200

cl-ppcre (1.3.0-1) experimental; urgency=low

  * New upstream version, major changes:
    + Optional support for named registers (patch by Ondrej Svitek)

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 Mar 2007 07:22:57 +0200

cl-ppcre (1.2.19-1) experimental; urgency=low

  * new upstream with small fix:
    Fixed behaviour of look-behind in repeated scans
      (caught by RegexCoach user Hans Jud)
  * upload to experimental during the freeze

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  6 Feb 2007 11:07:42 +0100

cl-ppcre (1.2.18-1) unstable; urgency=low

  * Added XS-X-Vcs-Darcs header
  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field
  * New upstream version. Major changes:
     +Changed default element type for LispWorks
     +Fixed documentation for REGEX-REPLACE-ALL^I$
     +Fixed bug in DO-SCANS which affected anchors (caught by RegexCoach user Laurent Taupiac)
     +Update link for 'man perlre' (thanks to Ricardo Boccato Alves)


 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  1 Dec 2006 09:20:15 +0100

cl-ppcre (1.2.16-1) unstable; urgency=low

  * New upstream release:
    - Added :ELEMENT-TYPE to REGEX-REPLACE(-ALL)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 28 Jul 2006 10:23:56 +0200

cl-ppcre (1.2.15-1) unstable; urgency=low

  * New upstream version. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  5 Jul 2006 14:50:00 +0200

cl-ppcre (1.2.14-1) unstable; urgency=low

  * New upstream release, changes:
      Added missing </code> tag in docs (thanks to Wojciech Kaczmarek)
      Fixed IMPORT statement for LW 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 31 May 2006 10:53:17 +0200

cl-ppcre (1.2.13-2) unstable; urgency=low

  [ René van Bevern ]
  * debian/control: move debhelper to Build-Depends instead of
    Build-Depends indep because it is used in the "clean" target.

  [ Peter Van Eynde ]
  * applied the fixes from backports.org
  * updated standard version

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 15 May 2006 20:33:04 +0200

cl-ppcre (1.2.13-1) unstable; urgency=low

  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Dec 2005 11:53:05 +0100

cl-ppcre (1.2.12-1) unstable; urgency=low

  * New upstream
  * Use dh-lisp

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  2 Nov 2005 12:01:44 +0100

cl-ppcre (1.2.11-1) unstable; urgency=low

  * New upstream version

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  2 Aug 2005 13:37:17 +0200

cl-ppcre (1.2.10-1) unstable; urgency=low

  * Now uses darcs
  * Updated standard version
  * Update download location
  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  1 Aug 2005 14:35:29 +0200

cl-ppcre (1.2.9-1) unstable; urgency=low

  * New upstream. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 28 Jun 2005 14:37:37 +0200

cl-ppcre (1.2.7-1) unstable; urgency=low

  * New upstream.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  3 Jun 2005 07:37:16 +0200

cl-ppcre (1.2.6-1) unstable; urgency=low

  * New upstream. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 11 May 2005 11:39:12 +0200

cl-ppcre (1.2.4-1) unstable; urgency=low

  * New upstream
  * Do not mv CHANGELOG to changelog

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  8 Mar 2005 11:34:01 +0100

cl-ppcre (1.2.3-2) unstable; urgency=low

  * New maintainer. (Closes: #297383: O: cl-ppcre -- Portable Regular
    Express Library for Common Lisp)
  * Adopted by Peter Van Eynde


