=== debian/control ===
Source: cl-ppcre
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.2
Homepage: http://weitz.de/cl-ppcre/
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-ppcre.git

Package: cl-ppcre
Architecture: all
Depends: ${misc:Depends}
Description: Portable Regular Express Library for Common Lisp 
 CL-PPCRE is a portable regular expression library for Common Lisp
 which has the following features:
 .
  * It is compatible with Perl.
  * It is fast.
  * It is portable.
