## cl-ppcre 20171222.gitd01bbf7

=== debian/changelog ===
cl-ppcre (20171222.gitd01bbf7-1) unstable; urgency=medium

  * New upstream snapshot.
  * Mark package M-A foreign.
  * Bump to debhelper compat level 11
  * Convert d/rules to dh.
  * Ship cl-ppcre-unicode and test systems.
    Add a Depends on cl-unicode (for the former) and a Recommends on
    cl-flexi-streams (for the latter).
  * Ship README.md.
  * Update package description.
  * Bump S-V to 4.1.4.
  * Rewrite d/copyright using machine-readable format 1.0.
  * Add an autopkgtest that run the testsuites on sbcl, ecl and clisp.
  * Add myself to Uploaders.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Apr 2018 11:59:45 +0200

cl-ppcre (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Update URL for Homepage.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building.
  * Update d/watch using uscan git HEAD mode.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Apr 2018 10:19:17 +0200
