=== debian/control ===
Source: cl-ppcre
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: https://edicl.github.io/cl-ppcre/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-ppcre.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-ppcre

Package: cl-ppcre
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-unicode
Recommends: cl-flexi-streams
Description: Portable Perl-compatible regular expressions for Common Lisp
 CL-PPCRE is a portable regular expression library for Common Lisp
 which has the following features:
 .
  * It is compatible with Perl.
  * It is pretty fast.
  * It is portable between ANSI-compliant Common Lisp implementations.
  * It is thread-safe.
  * In addition to specifying regular expressions as strings like in Perl you
    can also use S-expressions.
