## cl-ppcre 20180805.git2115632

=== debian/changelog ===
cl-ppcre (20180805.git2115632-1) unstable; urgency=medium

  * New upstream release
  * Actually fail autopkgtest on test failure.
  * Rules-Requires-Root: no
  * Bump S-V to 4.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 07 Oct 2018 17:34:13 +0200
