=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://edicl.github.io/cl-ppcre/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-ppcre.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-ppcre
+Rules-Requires-Root: no
 
 Package: cl-ppcre
 Architecture: all
