## cl-ppcre 20190407.git1ca0cd9

=== debian/changelog ===
cl-ppcre (20190407.git1ca0cd9-2) unstable; urgency=medium

  * No-change source-only upload (the previous upload was a binary one,
    since it had to go through NEW)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 05 Feb 2020 14:36:40 +0100

cl-ppcre (20190407.git1ca0cd9-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to debhelper compat level 12
  * Split cl-ppcre-unicode system into a separate package, to break the circular
    dependency with cl-unicode. (Closes: #903039)
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 18:53:21 +0100
