=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: https://edicl.github.io/cl-ppcre/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-ppcre.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-ppcre
@@ -14,7 +14,7 @@
 Package: cl-ppcre
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cl-unicode
+Depends: ${misc:Depends}
 Recommends: cl-flexi-streams
 Description: Portable Perl-compatible regular expressions for Common Lisp
  CL-PPCRE is a portable regular expression library for Common Lisp
@@ -26,3 +26,22 @@
   * It is thread-safe.
   * In addition to specifying regular expressions as strings like in Perl you
     can also use S-expressions.
+
+Package: cl-ppcre-unicode
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, cl-ppcre, cl-unicode
+Breaks: cl-ppcre (<< 20190407.git1ca0cd9-1~)
+Replaces: cl-ppcre (<< 20190407.git1ca0cd9-1~)
+Description: Portable Perl-compatible regular expressions for Common Lisp (Unicode)
+ CL-PPCRE is a portable regular expression library for Common Lisp
+ which has the following features:
+ .
+  * It is compatible with Perl.
+  * It is pretty fast.
+  * It is portable between ANSI-compliant Common Lisp implementations.
+  * It is thread-safe.
+  * In addition to specifying regular expressions as strings like in Perl you
+    can also use S-expressions.
+ .
+ This package adds support for Unicode properties to cl-ppcre.
