## cl-ppcre 20220126.gitb4056c5

=== debian/changelog ===
cl-ppcre (20220126.gitb4056c5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 1.3.2-1, 1.2.18-1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 15 Mar 2022 16:07:15 +0100
