## cl-ppcre 20240427.git80fb19d

=== debian/changelog ===
cl-ppcre (20240427.git80fb19d-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20240427.git80fb19d
  * Updated Standards-Version, no changes
  * Added debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 28 Nov 2024 08:13:29 +0100
