## cl-ppcre 20250606.gita2ea581

=== debian/changelog ===
cl-ppcre (20250606.gita2ea581-1) sid; urgency=medium

  * New upstream version 20250606.gita2ea581
  * Updated Standards-Version, no changes
  * Add linitan override for testfile
  * Temporary disable testing on ecl as gcc-15 causes a failure there

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Sep 2025 11:03:17 +0200
