=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/cl-ppcre/usr/share/common-lisp/source/cl-ppcre/charset.lisp
