=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/edicl/cl-ppcre/ \
HEAD debian uupdate
